<h1 mat-dialog-title>Настройки отображения таблицы</h1>
<div mat-dialog-content class="settings-window__inner">

  <h5 class="mb-8"> Отображать столбцы </h5>

  <div fxLayout="column" fxLayoutAlign="start start" fxLayoutGap='8px'>
    <mat-checkbox [(ngModel)]="settings.number"> Номер</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings.fullname"> ФИО</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings.snils"> СНИЛС</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings.nameCompetitive">Конкурсная группа</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings.stateName"> Статус</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings.registrationDate"> Дата регистрации</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings.changedDate"> Дата изменения</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings.original"> Оригинал документа об образовании</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings.agreed"> Согласие на зачисление</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings.agreedDate"> Дата согласия на зачисление</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings.disagreed"> Отзыв согласия на зачисление</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings.disagreedDate"> Дата отзыва согласия на зачисление</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings.needHostel"> Необходимость общежития  </mat-checkbox>
    <mat-checkbox [(ngModel)]="settings.rating"> Рейтинг</mat-checkbox>
    <mat-checkbox [(ngModel)]="settings.epgu"> UID ЕПГУ</mat-checkbox>



  </div>
</div>
<div mat-dialog-actions align="end">
  <button mat-button [mat-dialog-close]>Отмена</button>
  <button mat-flat-button color="primary" (click)="save()"> Сохранить</button>
</div>
